Subject: Re: bug#23665: spaces in keys: doc, --debug in LC_ALL=C

From: Paul Eggert <[email-masked]>
Date: Tue, 31 May 2016 18:52:21 -0700

Assaf Gordon wrote:
> 1. rephrase "key" with "sort key". Perhaps this is superfluous - thoughts ?

I would leave it alone. This is the 'sort' program, after all, so it's hard to 
misinterpret "key". Plus, "obsolescent sort key" might be misinterpreted as 
meaning a key for an obsolescent sort, not a sort key that is obsolescent.